﻿/* @override http://moderntimes.com.au/css/screen_new.css?v=2.21 */

/* @override http://moderntimes.com.au/css/screen_new.css?v=2.11 */

/* @override http://moderntimes.com.au/css/screen_new.css?v=2.0 */

/* @override http://moderntimes.com.au/css/screen_new.css?v=1.33 */

/* @override http://moderntimes.com.au/css/screen_new.css?v=1.33 */

/* @override http://www.moderntimes.com.au/css/screen_new.css?v=1.33 */

/* @override http://www.moderntimes.com.au/css/screen_new.css?v=1.2 */

/* @override http://moderntimes.com.au/css/screen_new.css?v=1.1 */

/* @override http://moderntimes.com.au/css/screen_new.css?v=1.1 */


/*
font-family:'HelveticaNeueW82-Light';
font-family:'HelveticaNeueW82-Regula';
font-family:'Helvetica Neue W82 Bold';
font-family:'HelveticaNeueW01-XBlkCn 710276';
font-family:'HelveticaNeueW01-XBlkCn 710279';
font-family:'HelveticaNeueW01-UltLtE 710282';
font-family:'HelveticaNeueW01-UltLtE 710285';
font-family:'HelveticaNeueW01-UltLt';
font-family:'HelveticaNeueW01-UltLtI';
font-family:'HelveticaNeueW01-UltLtC 673371';
font-family:'HelveticaNeueW01-UltLtC 673374';
font-family:'HelveticaNeueW01-ThinEx 710288';
font-family:'HelveticaNeueW01-ThinEx 710291';
font-family:'HelveticaNeueW01-Thin';
font-family:'HelveticaNeueW01-ThinIt';
font-family:'HelveticaNeueW01-ThinCn 673383';
font-family:'HelveticaNeueW01-ThinCn 673386';
font-family:'HelveticaNeueW01-LtExt';
font-family:'HelveticaNeueW01-LtExtO';
font-family:'HelveticaNeueW01-45Ligh';
font-family:'HelveticaNeueW01-46Ligh';
font-family:'HelveticaNeueW01-47LtCn 692686';
font-family:'HelveticaNeueW01-47LtCn 692689';
font-family:'HelveticaNeueW01 53 Ext';
font-family:'HelveticaNeueW01-ExtObl';
font-family:'HelveticaNeueW01-55Roma';
font-family:'HelveticaNeueW01-56It';
font-family:'HelveticaNeueW01-57Cn';
font-family:'HelveticaNeueW01-57CnOb';
font-family:'HelveticaNeueW01-MdExt';
font-family:'HelveticaNeueW01-MdExtO';
font-family:'HelveticaNeueW01-65Medi';
font-family:'HelveticaNeueW01-66Medi';
font-family:'HelveticaNeueW01-67MdCn 692710';
font-family:'HelveticaNeueW01-67MdCn 692713';
font-family:'HelveticaNeueW01-BdExt';
font-family:'HelveticaNeueW01-BdExtO';
font-family:'HelveticaNeueW01-75Bold';
font-family:'HelveticaNeueW01-BdOutl';
font-family:'HelveticaNeueW01-76Bold';
font-family:'HelveticaNeueW01-77BdCn 692722';
font-family:'HelveticaNeueW01-77BdCn 692725';
font-family:'HelveticaNeueW01-HvExt';
font-family:'HelveticaNeueW01-HvExtO';
font-family:'HelveticaNeueW01-85Heav';
font-family:'HelveticaNeueW01-86Heav';
font-family:'HelveticaNeueW01-87HvCn 692734';
font-family:'HelveticaNeueW01-87HvCn 692737';
font-family:'HelveticaNeueW01-BlkExt 710327';
font-family:'HelveticaNeueW01-BlkExt 710330';
font-family:'HelveticaNeueW01-95Blac';
font-family:'HelveticaNeueW01-BlackI';
font-family:'HelveticaNeueW01-97Blac';
font-family:'HelveticaNeueW01-BlackC';
font-family:'Helvetica Neue W31 Bold';
font-family:'HelveticaNeueW31-BoldIt';
font-family:'HelveticaNeueW31-Italic';
font-family:'HelveticaNeueW31-Light';
font-family:'HelveticaNeueW31-LightI';
font-family:'Helvetica Neue W31';
*/


/* CSS Reset */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}

strong{ font-weight:bold;}
img{ vertical-align:top;}
.cl{ clear:both; font-size:0;}




/* Generic Styling */
a{ color:#4c4c4c; text-decoration:none; }
a:hover{ color:#1c1c1c;}

h2{ font-size:36px; color:#2947ff; line-height:100%; padding:14px 0; border-bottom:1px #2947ff solid; text-transform:uppercase; margin-bottom:20px; 
font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; 
}

html{ background:#e6eaec;}
body{ font-size:12px; line-height: 16px; color:#4c4c4c; font-family:'HelveticaNeueW82-Regula', 'HelveticaNeue', Helvetica, sans-serif; padding-bottom:20px;}

body.body_home{ padding-bottom:0;min-height:695px;}
body.body_home #header{ border-color:#fff;}
body.body_home .logo{ background-position:0 0;}
body.body_home .head_search_form{}
body.body_home .nav li a,
body.body_home .nav li a:hover,
body.body_home .nav li.on a{ color:#fff;}
body.body_home .nav li a:hover,
body.body_home .nav li.on a{ background:url(/images/search_form_bg.png);}
body.body_home .head_search_form .input_keyword{ background:url(/images/search_form_bg.png); color:#fff;}
body.body_home #footer{ position:fixed; left:0; bottom:20px;}
body.body_home .footer_inside{ border-color:#fff;}
body.body_home .newsletter_form .input_email{ background:url(/images/search_form_bg.png); color:#fff;}
body.body_home .foot_social a.ico_t{ background-position:0 -15px;}
body.body_home .foot_social a.ico_f{ background-position:-17px -15px;}
body.body_home a{ color:#fff;}
body.body_home a:hover{ color:#f8f8f8;}
body.body_home .foot_copyright{ color:#fff;}

#header{ width:940px; height: 106px; position: relative;
	margin:0 auto; overflow:hidden; border-bottom:6px #2947ff solid;}

#nav{ width:940px; height: 38px; position: relative;
	margin:0 auto; border-bottom: 1px solid #2947ff;
}
		
	.logo{ position: absolute; left: 387px;
		width:165px; height:107px; text-indent:-9999px; overflow:hidden; background:url(/images/logo.png) -165px 0 no-repeat;
		background-image:  none,url('/images/logo.svg') -165px 0 no-repeat, url('/images/logo.png') -165px 0 no-repeat;	
	}
	.callout{
		position: absolute; left: 0px; top: 47px; width: 300px; color:#2947ff; font-size: 12px; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue',Helvetica, sans-serif; font-style: italic; 
	}
	.callout p{font-size: 12px; font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 14px;}
	.callout p a{font-size: 12px; font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 14px; color:#2947ff; text-decoration: underline;
	}
	
	.header_social{ width:160px;position: absolute; right: 40px; top: 64px; text-align:left;}
	.header_social a{ text-indent: -999em;}
	a.header_blog_link{margin-bottom: 20px; padding-bottom: 20px; position: absolute; right: 2px; top: 67px; text-align:left; color:#2947ff;font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue',Helvetica, sans-serif; height:13px ; padding: 0px 2px;
	}
	a.header_blog_link:hover{color: #fff;}
	
	
	#cart-small{background: transparent url('../images/bg.jpg') no-repeat left top; width: 200px; height: 18px;position: absolute; top: 32px; right: 2px; text-align: right; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue',Helvetica, sans-serif;}
	
	#cart-small a{ color: #2947ff;line-height: 16px;}
	
	.header_social span{ float:left; margin-right:22px;}
	.header_social a{ float:left; width:17px; height:16px; margin-right:25px; overflow:hidden; text-indent:-9999px;}
	.header_social a.ico_twitter{ background:url(/images/social_icons2.svg) 0 0 no-repeat; margin-right: 0px;
	}
	.header_social a.ico_twitter:hover{ background-position:0 -16px;}
	.header_social a.ico_f{ background:url(/images/social_icons2.svg) -17px 0 no-repeat;}
	.header_social a.ico_f:hover{ background-position:-17px -16px;}
	.header_social a.ico_blog{ background:url(/images/social_icons2.svg) -33px 0 no-repeat; }
	.header_social a.ico_blog:hover{ background-position:-33px -16px;}
	.header_social a.ico_mail{ background:url(/images/social_icons2.svg) -51px 0 no-repeat;}
	.header_social a.ico_mail:hover{ background-position:-51px -16px;}
	.header_social a.ico_instagram{ background:url(/images/instagram.png) no-repeat; height: 15px width:15px;}
	.header_social a.ico_instagram:hover{ background:url(/images/instagram-white.png) no-repeat;height: 15px width:15px;}
	
	/*
.logo{ float:left; width:165px; height:107px; text-indent:-9999px; overflow:hidden; background:url(/images/logo.svg) 0 0 no-repeat;
		background-image:  none,url('/images/logo.svg') -165px 0 no-repeat, url('/images/logo_blue.png') -165px 0 no-repeat;
		
	}
*/
	
	
	.logo a{ display:block; width:100%; height:100%;}
	
	.nav{ float:right; margin-top:48px;}
	.nav li{ float:left; margin-right:31px; position:relative;}
	.nav li a{ float:left; height:15px; line-height:16px; padding:0 2px; color:#2947ff; text-transform:uppercase; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue',Helvetica, sans-serif;}
	.nav li a:hover,
	.nav li.on a{ background:#2947ff; color:#fff;}

	.head_search_form{height:15px; width:202px; position: absolute; right: 0px; top: 12px;}

	.head_search_form .input_keyword{ display:block; width:198px; padding:0 2px; height:15px; border:0; background:#fff; text-transform:uppercase; font-size:12px; color:#2947ff; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;}
	
	#prefetch .typeahead{ display:block; width:198px; padding:0 2px; height:15px; border:0; background:#fff; text-transform:uppercase; font-size:12px; color:#2947ff; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;}
	
	
	.tt-dropdown-menu{
		color: blue;
		background: #fff;
		padding: 3px 2px;
		text-transform: uppercase;
		font-size: 11px;
		min-width: 300px;
		
	}


/*-----------------------------------------home page----------------------------------------------*/


/*
#home_slide_navigation { position:absolute; left:0; top:150px; overflow:hidden; z-index:1; height: 560px; width:100%; }

		.slideshow {width:100%; height:100%; position:relative; background: transparent;}
			.slide{width:100%; height:100%; background: transparent; left:1px !important;}	
			#home_slide_navigation  .slideshow .slide{left:0px !important;}	
				.slide.slide-full { background-size:cover; background-position:center center; background-repeat:no-repeat; position: relative;
				}				
				 .cycle-custom-caption { display:block; width:940px; text-align:center; position:absolute; top:50%; left:50%; font-size:11px; z-index: 9; margin-left: -470px; min-height: 240px; margin-top: -120px;
				 }
						.text-wide {width:355px;}
							.slide-inner-text p {padding-bottom:15px;}
		
		#slide-caption{width: 100px; height: 30px; display: block; text-align: center; z-index: 999; position: absolute; bottom: 20px; left: 50%; margin-left: -50px; font-size: 18px; color: #fff; font-style:italic; font-family:"Times New Roman", Times, serif;
		}					
		#slide-center{width: 200px; height: 30px; display: block; text-align: center; z-index: 99999; position: absolute; bottom: 20px; left: 50%; margin-left: -100px; font-size: 28px; color: #fff; 
		}
		#slide-center #prev{ color: #fff; margin-right: 35px; z-index: 99999; cursor: pointer; font-family:"Times New Roman", Times, serif; font-style:italic;}
		#slide-center #next{ color: #fff; margin-left: 35px; z-index: 99999; cursor: pointer; font-family:"Times New Roman", Times, serif; font-style:italic;}
		
		.blog-slide{height: 220px; overflow: hidden;}

#home_slide_navigation h1 { font-size:80px; color:#fff; text-align:center; font-family:'HelveticaNeueW01-75Bold','HelveticaNeue-Bold', Arial, Helvetica, sans-serif; margin:0 auto; }
#home_slide_navigation h1.title1 { }
#home_slide_navigation h1.title2 , #slidecaption h1.title2 a { color:#4d4d4d !important; }
	#home_slide_navigation h1.title2 .line_title { background:#FFFF81; }
#home_slide_navigation h1.title3 { color:#4d4d4d; line-height: 100px;}
	#home_slide_navigation h1.title3 .line_title { background:#4d4d4d; 	}					
.line_title { width:330px; margin:0 auto; height:10px; background:#4d4d4d; text-indent:-99999px; display:block; }
span.bigtitle { display:block; line-height:95%; padding-bottom:10px; letter-spacing:-1px; }
span.bigtitle a{
	color:#4d4d4d;
}
span.subtitle, span.subtitle a { display:block; font-size:28px; font-style:italic; padding-top:10px; font-family:"Times New Roman", Times, serif; !important; line-height: 30px;}

#homeboxes{ width:940px; height: 200px; margin:0 auto; 	margin-bottom: 20px;}



#home_slide_navigation { position:relative;  overflow:hidden; z-index:1; height: 560px; width:940px; margin: 0 auto;  text-align: center;}

		.slideshow {width:100%; height:100%; position:relative; background: transparent;}
			.slide{width:100%; height:100%; background: transparent; left:1px !important;}	
			#home_slide_navigation  .slideshow .slide{left:0px !important; margin: 0 auto; width: 960px;
			}	
				.slide.slide-full{ background-size:cover; background-position:center center; background-repeat:no-repeat; position: relative; width: 940px;
				margin: 0 auto;
				}				
				 .cycle-custom-caption { display:block; width:940px; text-align:center; position:absolute; top:50%; left:50%; font-size:11px; z-index: 9; margin-left: -470px; min-height: 240px; margin-top: -120px;
				 }
						.text-wide {width:355px;}
							.slide-inner-text p {padding-bottom:15px;}
		
		#slide-caption{width: 100px; height: 30px; display: block; text-align: center; z-index: 999; position: absolute; bottom: 20px; left: 50%; margin-left: -50px; font-size: 18px; color: #fff; font-style:italic; font-family:"Times New Roman", Times, serif;
		}					
		#slide-center{width: 200px; height: 30px; display: block; text-align: center; z-index: 99999; position: absolute; bottom: 20px; left: 50%; margin-left: -100px; font-size: 28px; color: #fff; 
		}
		#slide-center #prev{ color: #fff; margin-right: 35px; z-index: 99999; cursor: pointer; font-family:"Times New Roman", Times, serif; font-style:italic;}
		#slide-center #next{ color: #fff; margin-left: 35px; z-index: 99999; cursor: pointer; font-family:"Times New Roman", Times, serif; font-style:italic;}

*/		
		
#home_slide_navigation { position:relative;  overflow:hidden; z-index:1; height: 650px; width:100%;  text-align: center;}

		.slideshow {width:100%; height:100%; position:relative; background: transparent;}
			.slide{width:100%; height:100%; background: transparent; left:1px !important;}	
			#home_slide_navigation  .slideshow .slide{left:0px !important; width: 100%;
			}	
				.slide.slide-full{ background-size:cover; background-position:center center; background-repeat:no-repeat; position: relative; width: 100%;
				margin: 0 auto;
				}				
				 .cycle-custom-caption { display:block; width:940px; text-align:center; position:absolute; top:50%; left:50%; font-size:11px; z-index: 9; margin-left: -470px; min-height: 240px; margin-top: -120px;
				 }
						.text-wide {width:355px;}
							.slide-inner-text p {padding-bottom:15px;}
		
		#slide-caption{width: 100px; height: 30px; display: block; text-align: center; z-index: 999; position: absolute; bottom: 20px; left: 50%; margin-left: -50px; font-size: 18px; color: #fff; font-style:italic; font-family:"Times New Roman", Times, serif;
		}					
		#slide-center{width: 200px; height: 30px; display: block; text-align: center; z-index: 99999; position: absolute; bottom: 20px; left: 50%; margin-left: -100px; font-size: 28px; color: #fff; 
		}
		#slide-center #prev{ color: #fff; margin-right: 35px; z-index: 99999; cursor: pointer; font-family:"Times New Roman", Times, serif; font-style:italic;}
		#slide-center #next{ color: #fff; margin-left: 35px; z-index: 99999; cursor: pointer; font-family:"Times New Roman", Times, serif; font-style:italic;}

		
		
		.blog-slide{height: 220px; overflow: hidden;}
		
		.home-image-link{display: block; z-index: 999999999; background: transparent; position: absolute; top: 0px; left: 0px;width: 940px; height: 560px;}

#home_slide_navigation h1 { font-size:80px; color:#fff; text-align:center; font-family:'HelveticaNeueW01-75Bold','HelveticaNeue-Bold', Arial, Helvetica, sans-serif; margin:0 auto; }
#home_slide_navigation h1.title1 { }
#home_slide_navigation h1.title2 , #slidecaption h1.title2 a { color:#4d4d4d !important; }
	#home_slide_navigation h1.title2 .line_title { background:#FFFF81; }
#home_slide_navigation h1.title3 { color:#4d4d4d; line-height: 100px;}
	#home_slide_navigation h1.title3 .line_title { background:#4d4d4d; 	}					
.line_title { width:330px; margin:0 auto; height:10px; background:#4d4d4d; text-indent:-99999px; display:block; }
span.bigtitle { display:block; line-height:95%; padding-bottom:10px; letter-spacing:-1px; }
span.bigtitle a{
	color:#4d4d4d;
}
span.subtitle, span.subtitle a { display:block; font-size:28px; font-style:italic; padding-top:10px; font-family:"Times New Roman", Times, serif; !important; line-height: 30px;
}

#homeboxes{ width:940px; height: 200px; margin:0 auto; 	margin-bottom: 0px; margin-top: 20px; }



.home-box-left{
	width: 300px;
	height: 200px;
	background: #e6ffe6;
	float: left;
	margin-right: 20px;
	position: relative;
	overflow: hidden;

}
.home-box-middle{
	width: 300px;
	height: 200px;
	background: #0033cc;
	float: left;
	margin-right: 20px;
	position: relative;
}

.home-box-right{
	width: 300px;
	height: 200px;
	display: block;
	background: #0033cc;
	float: left;
	position: relative;
}
.box-overlay{
	position: absolute;bottom: 0px; left: 0px;
	width: 280px;padding: 5px 10px;height: 20px;z-index: 999;display: block;color: #fff;font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 18px;}

.box-link{
	position: absolute;
	bottom: 4px;
	z-index: 999;
	left: 14px;
	opacity: 1;
	}	
.box-link p {line-height: 20px; color: #fff; text-decoration: none; opacity: 1.0 !important;font-size: 18px;font-style: italic;font-family: "Times New Roman", Times, serif;}
.box-link p a{line-height: 20px; color: #fff; text-decoration: none; opacity: 1.0 !important;font-size: 18px;font-style: italic;font-family: "Times New Roman", Times, serif;}		
.home-box-left .box-overlay{background: #05e000; opacity: 0.70;
}	

.home-box-left .box-overlay .box-link p a {line-height: 20px; color: #fff; text-decoration: none; opacity: 1.0 !important;font-size: 18px;font-style: italic;font-family: "Times New Roman", Times, serif;}

.home-box-left #MyTwit ol li{
	color: #05e000;
	font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif; 
	font-size: 20px;
	line-height: 22px;
	border: none;
}
.home-box-left #MyTwit ol li span.TweetWho{
	font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 14px;
}
.home-box-left #MyTwit a{
	color: #05e000;
}


#footer{ width:100%;}
.footer_inside{ width:940px; margin:15px auto 0px; overflow:hidden; border-top:6px #2947ff solid; border-bottom:1px #2947ff solid; height:15px; line-height:15px; padding:10px 0;
				font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;}
.footer_inside a{ color:#2947FF;}
.footer_inside a:hover{ /*color:#4b64ff;*/ color:#fff;}
	.newsletter_form{ float:left; margin-right:25px; color: #2947FF;}
	.newsletter_form .input_email{ display:block; width:147px; height:15px; padding-left:2px; line-height:15px; border:0; background:#c0c9f0; text-transform:uppercase; font-size:12px; color:#2947ff;font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;}
	.newsletter_form p { float:left; margin-right:25px; color: #2947FF;}
	.foot_social{ float:left;}
	.foot_social a{ float:left; width:17px; height:15px; text-indent:-9999px; overflow:hidden; margin-right:24px;}
	/*
		.foot_social a.ico_t{ background-position:0 0;}
	.foot_social a.ico_f{ background-position:-17px 0;}
	*/
	
	.foot_social a.ico_t:hover{ background-position:0 -15px;}
	.foot_social a.ico_f:hover{ background-position:-17px -15px;}
	
	.foot_social a.ico_f{ background:url(/images/social_icons2.svg) -17px 0 no-repeat;}
	.foot_social a.ico_f:hover{ background-position:-17px -16px;}
	.foot_social a.ico_t{ background:url(/images/social_icons2.svg) 0 0 no-repeat;}
	.foot_social a.ico_t:hover{ background-position:0 -16px;}
	
	.foot_nav{ float:left; text-transform:uppercase;}
	.foot_nav a{ float:left; margin-right:20px; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue',  Helvetica, sans-serif;}
	.foot_nav a:hover{ color: #fff;}
	.foot_copyright{ float:right; color:#2947ff;font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 12px;
	}


	
/*-----------------------------------------about page----------------------------------------------*/
#content{ width:940px; margin:0 auto; overflow:hidden;}

.homepage-content{
	z-index: 9999999999910px; background: #ffff;
}
	.cont_col1{ float:left; width:460px;}
	.cont_col1 p{ margin-bottom:5px; line-height: 16px;
	}
	.cont_col1 p img{ padding:20px 0 0;}
	
	.cont_col1 h3{ font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif; font-size: 12px; font-style: normal; margin-bottom: 5px; line-height: 16px;
	}
	
	.cont_col1 a:hover{text-decoration: underline;
	}

		.map{ margin-bottom:20px; padding-top:20px;}
		.gap_line{ height:1px; border-bottom:1px #2947ff solid; overflow:hidden; text-indent:-9999px; margin:20px 0;}
		
	.cont_col2{ float:right; width:460px;}
		.acc_box{ width:100%; border-bottom:1px #2947ff solid; padding-bottom: 20px; margin-bottom:15px;}
		.acc_box .acc_title{font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif; cursor:pointer; font-size: 12px; line-height: 16px;
		}
		.acc_box .acc_txt{ padding-top:5px; display:none;}
		.acc_box .acc_txt p{ color:#4c4c4c; margin-bottom:5px; line-height: 16px;
		}
		.acc_box .acc_txt a:hover{ text-decoration: underline;}


/*-----------------------------------------blog page----------------------------------------------*/
.main_content{ float:left; width:700px; overflow:hidden; padding-bottom:20px;}
	.blog_col1{ float:left; width:140px;} 
		.col_box{ width:100%; padding-bottom:20px; margin-bottom:20px; border-bottom:1px #2947ff solid;}
		.last_col_box{ border-bottom:0;}
			.col_title{ font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif; margin-bottom:4px; 
			}
			.col_list{ width:100%;}
			.col_list a:hover{text-decoration: underline; color:#4c4c4c;}
			.col_list li{ margin-bottom:6px;}
			.col_list li ul{ padding-left:7px;}
	
	.blog_col2{ float:right; width:540px;}
	.blog_col2 h3{ font-size:24px; line-height:24px; margin-bottom:15px; font-family: "Times New Roman", Times, serif; font-style: italic;}
		.blog_cont{ width:100%; padding-bottom:20px; font-size: 12px; line-height:16px;}
		.blog_cont a{color: #2947ff;}
		.blog_cont a:hover{text-decoration: underline;
		}
		.blog_cont p{ margin-bottom:15px; font-size: 14px; line-height:18px;}
		.blog_cont h4{ margin-bottom:5px; font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px;}
		.blog_cont h5{ font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: italic; line-height:18px; margin-bottom:15px;}
		.blog_cont h6{ font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif; font-size: 14px; line-height:18px; margin-left: 18px;}
		 
		 p.blog-date{
			font-family: "Times New Roman", Times, serif;
			font-style: italic;
		}
		
		.blog_cont p img{}
			
		.pagers{ width:100%; overflow:hidden;  padding-top:20px;}
		.pagers .page_prev{ float:left;}
		.pagers .page_next{ float:right;}

	

.sidebar{ float:right; width:220px;} 
	.side_box{ width:100%; border-bottom:1px #2947ff solid; padding-bottom:20px;}
	.side_box a {color: #2947ff;}
	.side_box a:hover {text-decoration: underline;}
	.side_box2{ margin-bottom:20px;}
	.side_box p{ line-height:16px;}
	.side_box p span{ display:block; font-size:9px;}
		.side_img{ margin-bottom:5px;}
		.subscribe_form{ width:200px;}
		.subscribe_form p{ line-height:130%; margin-bottom:3px;}
		.subscribe_form .input_txt{ display:block; width:144px; height:15px; line-height:15px; border:0; background:#c7cbcc; font-size:12px;font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; font-family:Helvetica, sans-serif; padding:0 3px;}
		.side_slider{ width:220px; height:220px;}	
		
		.side_slider_home{ width:300px; height:200px;}
		
		.twitbox{ width:100%;  font-size: 12px; font-style: normal; line-height: 16px;
		}
		.twitbox li a{font-style: italic; font-family: "Times New Roman", Times, serif;}						
		.twitbox li{ border-bottom:1px #2947ff solid; padding-bottom:20px; margin-bottom:20px; font-size: 12px; font-style: normal;}
		.twitbox li a span{ display:block; font-size:9px; padding-top:5px;}
		.twitbox li a:hover{font-style: italic; color: #4c4c4c; text-decoration: underline;}								
		
		.twitbox p.timestamp{margin-top:5px;font-size: 10px;}
		
		
		
		ol.MyTweets{ width:100%;  font-size: 12px; font-style: normal; line-height: 16px;
		}
		.MyTweets li a{font-style: italic; font-family: "Times New Roman", Times, serif;}						
		.MyTweets li{ border-bottom:1px #2947ff solid; padding-bottom:20px; margin-bottom:20px; font-size: 12px; font-style: normal;}
		.MyTweets li a span{ display:block; font-size:9px; padding-top:5px;}
		.MyTweets li a:hover{font-style: italic; color: #4c4c4c; text-decoration: underline;}								
		
		.twitbox p.timestamp{margin-top:5px;font-size: 10px;}
		
		
		
		
									
/*-----------------------------------------blog_searhcresults page----------------------------------------------*/
.title_searchresults{ margin-bottom:11px; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;}
.title_searchresults span{ color:#2947ff;}
.searchresults_list{ width:100%;} 
.searchresults_list li{ border-top:1px #2947ff solid; padding-top:20px; margin-bottom:20px;}
.searchresults_list li .result_title{font-size:24px; margin-bottom:20px; font-family: "Times New Roman", Times, serif; font-style: italic;}
.searchresults_list li p{ line-height:130%;}


/*-----------------------------------------profile page----------------------------------------------*/

.profile_row{ width:100%; padding-bottom:20px; margin-bottom:10px;  padding-top: 6px;}
.profile_row h1{ font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; color: #2947ff; margin-bottom:10px;line-height: 22px;}
.profile_row h2{ font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; color: #2947ff; margin-bottom:10px; border-bottom: none; font-size: 12px; padding: 0px;}

.profile-pic{ width:300px; float: left;  margin-bottom:20px; margin-right: 20px;}
.profile-desc{ width:610px; float: left;  margin-bottom:20px; }
.profile-desc p{font-family:'HelveticaNeueW82-Regula', 'HelveticaNeue', Helvetica, sans-serif; font-size: 12px; line-height: 13px;margin-bottom: 20px;} 
.profile-desc p a{text-decoration: underline;} 

/*-----------------------------------------shop the look page----------------------------------------------*/

.thelook_text{ border-top:1px #2947ff solid; margin:10px 0px; padding: 10px 0px; float: left; width: 100%;}
.thelook_text_right{width: 500px;float: left; display: block;}
.thelook_text_left{width: 300px;float: left;display: block;}
.thelook_text h2{ font-size:12px; text-transform:uppercase; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; padding: 0; margin: 0; border-bottom: none; margin-bottom: 20px;}
img.thelook_thumb{margin-right: 15px;}
img.thelook_thumb.last{margin-right: 0px;}
/*-----------------------------------------carts page----------------------------------------------*/
.cart_row{ width:100%; padding-bottom:20px; margin-bottom:20px; border-bottom:1px #2947ff solid;}
.cart_row:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.cart_row2{ padding-bottom:12px;}
	.cart_table{ width:100%; overflow:hidden;}
	.cart_table th,
	.cart_table td{ color:#494c4d; text-align:right; padding-bottom:6px;}
	.cart_table th.first_th,
	.cart_table td.first_td{ text-align:left; }
	.cart_table th, .cart_title	{font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif;}
	
	
	.cart_txt{ float:left; font-family:'HelveticaNeueW82-Regula', 'HelveticaNeue', Helvetica, sans-serif;}
		.cart_dropdown{ width:149px; position:relative !important; margin-top:5px;}
		.cart_dropdown .lev1{ display:block; width:212px; height:13px; padding:2px 3px; border:1px #2947ff solid; color:#2947ff; background: url('../images/arrow.png') no-repeat right 5px top 4px; text-decoration: none;
		}
		.cart_dropdown .cart_drop_list{ display:none; position:absolute !important; left:1; top:1; width:218px; border:1px #2947ff solid; background:#e6eaec;}
		.cart_dropdown .cart_drop_list li{ width:100%;}
		.cart_dropdown .cart_drop_list li a{ display:block; height:15px; line-height:15px; color:#2947ff; padding:0 3px;
											 font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; text-decoration: none;
		}
		.cart_dropdown .cart_drop_list li a:hover{ background:#c0c9f0;}
		
		.cart_dropdown:hover .cart_drop_list{ display:block; position:fixed; left:1; top:1;}
	.cart_price{ float:right;}
	.cart_price2{ margin-top:5px;}

.btn_payment{ float:right; color:#2947ff;padding: 0px 2px; font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif;}
.btn_payment:hover{background:#2947ff; color:#fff;}

.btn_cshop{ float:left; color:#2947ff;padding: 0px 2px; font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif;}
.btn_cshop:hover{background:#2947ff; color:#fff;}


/*-----------------------------------------searchresults page----------------------------------------------*/
.title_row{ width:100%; border-bottom:1px #2947ff solid; padding:11px 0; margin-bottom:20px;}
.title_row:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.title_row .title_searchresults{ float:left; margin-bottom:0;}
.title_row .checkbox{ float:right;}
.title_row .checkbox .input_checkbox{ float:right; width:15px; height:15px; margin-left:8px;}
.title_row .checkbox label{ float:right; line-height: 16px;
	color:#2947ff; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;}


.breadcrumb_row{ width:100%; padding: 5px 0px 4px 0px; height: 24px; margin-bottom:0px; font-style: italic; font-family: "Times New Roman", Times, serif; color: #2947ff; font-size: 12px; border-bottom:1px #2947ff solid;  }

.breadcrumb_row .single-product{border-bottom:0px; }
.breadcrumb_menu li{ float:left; margin-right:4px;font-size: 12px; line-height: 22px; color: #93a2ff;
}
.breadcrumb_menu li a{ color: #93a2ff;}
.breadcrumb_menu li a:hover{ color: #2947ff;}

#sort-options{ width: 200px; float: right;  line-height: 14px; position: relative; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; font-style: normal; margin-top: 6px;padding-bottom: 15px;
} 

#sort-arrow{
		background: transparent url(/images/menu-arrow.png) no-repeat; position: absolute; 
		top: 16px; left: 90px; width: 12px; height: 8px; z-index: 9999966; text-indent: -999em; display: none;
}

.sofa_list_box h2.shop-category-name{ display: block; font-size: 12px; border-top:1px #2947ff solid; border-bottom: none; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; 
}
.sofa_list_box{ width:100%; overflow:hidden;}
.sofa_list_box ul{ width:960px; overflow:hidden;}
.sofa_list_box ul li{ float:left; width:300px; margin:0 20px 20px 0; height: 162px;}
.sofa_list_box ul li a{ display:block; width:300px; position:relative;}
.sofa_list_box ul li a span{ position:absolute; left:20px; top:50px; width:260px; text-align:center; display:block; font-size:16px; line-height:100%;font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; color:#2947ff;}

.add_cart_summary{position: absolute; top: -155px; left: 250px; width:50px; height:50px; background: transparent url('../images/cart-hover.png') no-repeat left top; text-indent: -999em; z-index: 9; cursor: pointer; 
}

#shop-the-look-main{display: block; width: 940px; height: 544px; overflow: hidden;}

.sofa_list_box ul li a strong{ position:absolute; display:none; width:300px; height:160px; left:0; top:0; overflow:hidden; text-indent:-9999px;background:url(/images/sofa_on.png) 0 0 no-repeat; z-index:10;}
.sofa_list_box ul li.del a strong{ display:block;}
.no_line{border: none;}
.section-title{width: 320px; float: left; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; color:#2947ff;}
.section-desc{width: 600px; float: left;font-size: 12px; line-height: 16px;}
.section-desc p{margin-bottom: 10px; font-size: 12px; line-height: 16px;
}

/*-----------------------------------------shop_main page----------------------------------------------*/
.title_row2{ margin-bottom:0; position:relative; z-index:30;}
.shop_menu{ float:left;}
.shop_menu li{ float:left; /* margin-right:18px; */ margin-right:12px;}
.shop_menu li a{ float:left; height:15px; line-height:16px; padding:0 3px; color:#2947ff; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;}
.shop_menu li a:hover{ color:#fff; background:#2947ff;}
.shop_menu li.red-link a:hover{ background:transparent;}
.shop_menu li.on a{ background:#2947ff; color:#fff;}
.shop_menu2 li.on a{ background:#2947ff;}
.browse_box{ float:right; position:relative;}
.browse_box .lev1{ float:right; width:141px; height:13px; border:1px #2947ff solid; color:#2947ff; 
				   font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; text-align:center;}
.browse_box .browse_list{ display:none; position:absolute; right:0; top:0; width:212px; border:1px #2947ff solid; background:#e6eaec; z-index:20;}
.browse_box .browse_list li{ width:100%;}

.browse_box .browse_list li a{ display:block; height:15px; line-height:15px; color:#2947ff; padding:0 3px; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; text-transform: uppercase;
}

.browse_box .browse_list li a:hover{ background:#c0c9f0;}
.browse_box:hover .browse_list{ display:block;}

.gallery-img{cursor: pointer;}
.gallery-img:hover{opacity: 0.3;}
.special-hover{opacity: 0.3;}
.product-caption:hover {color:#2947ff; width: 260px;}
.product-caption h4 {color:#2947ff;font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 20px;}



/*-----------------------------------------shop_item page----------------------------------------------*/
.product_detail{ float:left; width:220px;margin-top:22px;
}
	.pro_title{ font-size:28px; font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif; line-height:90%; 
	margin-bottom: 8px;
	}
	.line{ border-bottom:1px #2947ff solid; overflow:hidden; text-indent:-9999px; margin-bottom:20px; padding-top:0px;}
	.line.no_bottom_margin{margin-bottom: 8px;}
	.pro_txt{ margin-bottom:10px;}
	.pro_txt p{ margin-bottom:5px; line-height:16px; }
	.pro_txt a:hover{ text-decoration: underline;}
	.pro_txt a{color: #4c4c4c; text-decoration: underline;
	}
	.pro_txt h4{ font-family:'Helvetica Neue W82 Bold', 'HelveticaNeue', Helvetica, sans-serif; margin-top: 5px; line-height: 16px;
	}
	
	.pro_link{ margin-bottom:20px;}
	.pro_link.no_bottom_margin{margin-bottom: 8px;}
	.pro_link a{ color:#2947ff;}
	.pro_link a:hover{ color:#fff;}
	.pro_social{ width:100%; overflow:hidden; padding-bottom: 20px; padding-top:3px; line-height: 20px;
	}
	
	.pro_link span{color:#2947ff; line-height: 16px;  font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; font-size: 12px;
	}
	.qty-input{
		border: 1px solid #2947ff; background: transparent; padding: 0px 5px; width: 20px; text-align: center;color: #2947ff; float: right;
	}
	
	.pro_link a.add_button{
		background: #2947ff url('../images/cart_transparent.png') no-repeat 195px center;
		width: 215px;
		display: block;
		height: 20px;
		color: #fff;
		line-height: 24px;
		padding: 3px 0px 3px 5px;
	}
	.pro_link a.send_enquiry{
		background: #2947ff url('../images/envelope_transparent.png') no-repeat 195px center;
		width: 215px;
		display: block;
		height: 20px;
		color: #fff;
		line-height: 24px;
		padding: 3px 0px 3px 5px;
	}
	
	.pro_social span{ float:left; margin-right:22px;font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;}
	.pro_social a{ float:left; width:17px; height:16px; margin-right:8px; overflow:hidden; text-indent:-9999px;}
	.pro_social a.ico_twitter{ background:url(/images/social_icons2.svg) 0 0 no-repeat;}
	.pro_social a.ico_twitter:hover{ background-position:0 -16px;}
	.pro_social a.ico_f{ background:url(/images/social_icons2.svg) -17px 0 no-repeat;}
	.pro_social a.ico_f:hover{ background-position:-17px -16px;}
	.pro_social a.ico_blog{ background:url(/images/social_icons2.svg) -33px 0 no-repeat;}
	.pro_social a.ico_blog:hover{ background-position:-33px -16px;}
	.pro_social a.ico_mail{ background:url(/images/social_icons2.svg) -51px 0 no-repeat;}
	.pro_social a.ico_mail:hover{ background-position:-51px -16px;}
.product_img{ float:right; width:700px; margin-top: 22px;
}
.product_img .pro_img{ margin-bottom:20px;}


.product_row{ width:100%; clear:both; border-top:1px #2947ff solid; padding-top:5px;}
.product_row .product_title{ margin-bottom:20px;}


.hoverOn{
color: #fff;
background: #2947ff !important;
width: auto !important;
}
.jstyling-select-l div{
	float: left;
	width: 130px;
}

.jstyling-select-l div:hover {
	float: left;
	padding-left: 0px;
	margin-left: 5px;
	color: #fff;
	background: #2947ff !important;
	width: 120px !important;
	height: 13px;
	margin-bottom: 3px;
	
}
.jstyling-select-l div.item-x:hover, .jstyling-select-l div.item-:hover{
	color: #2947ff;
	background: transparent !important;
	width: auto !important;
	padding-left: 0px;

}
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
.logo {
	width:165px; height:107px; 
	background:url(/images/Logo_200.png); background-size:165px 107px; }
    
    }

.logo-white {
	width:165px; height:107px; 
	background:url(/images/Logo_White_200.png); background-size:165px 107px; }
    
 }
        

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {.product_img{ float:left; width:340px; margin-top: 22px; margin-left: 20px }}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { .product_img{ float:left; width:340px; margin-top: 22px; margin-left: 20px}}


@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    .header_social a.ico_instagram{ background:url(/images/instagramX2.png) no-repeat; width: 15px; height:15px;  background-size: cover;}
     .header_social a.ico_instagram:hover{ background:url(/images/instagramX2-white.png) no-repeat; width: 15px; height:15px;  background-size: cover;}
}


#subscribePop{
		width:400px; 
		height:160px;
		position: absolute;
		left:50%;
		top: 40%;
		margin-left: -200px;
		margin-top: -80px;
		background:#e6eaec;
		z-index: 100;
		padding: 20px;
	}
	
.mt-overlay{
		width:100%; 
		height:100%;
		position: absolute;
		left:0;
		top: 0;
		background:#000;
		opacity: .70;
		z-index: 2;
	}
.subscribePopClose{
	width: 30px; height: 30px; background: transparent url('../js/jquery-plugins/fancybox/fancy_close.png') no-repeat left top;
	position: absolute;right: 5px; top: -15px; text-indent: -999em;
}		
	
#subscribePop h2{ font-size:20px; color:#2947ff; line-height:100%; padding:14px 0; border-bottom:1px #2947ff solid; text-transform:uppercase; margin-bottom:20px; 
	font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; 
	}

#subscribePop p{margin-bottom: 10px;}

#subscribePop .input_email{ display:block; width:247px; height:25px; padding-left:6px; line-height:15px; border:0; background:#c0c9f0; text-transform:uppercase; font-size:12px; color:#2947ff;font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; margin-bottom: 20px; 
}

#subscribePop .btn_payment{ display: inline-block; height: 26px; line-height: 26px; margin-right: 100px;
}

/* ZOOM */
/* these styles are for the demo, but are not required for the plugin */
		.zoom {
			display:inline-block;
			position: relative;
		}
		
		.pro_img{
			position: relative;
		}
		
		/* magnifying glass icon */
		.m-glass{
			content:'';
			display:block; 
			width:40px; 
			height:40px; 
			position:absolute; 
			top:0;
			left:0px;
			background:url(/images/magicon1.png) top left no-repeat;
			z-index: 99;
			cursor: pointer;
		}
		.grey{
			background:url(/images/magicon1.png) bottom left no-repeat;
		}

		.zoom img {
			display: block;
		}

		.zoom img::selection { background-color: transparent; }




.shipingrate{
		width:600px; 
		height:294px;
		
	}
	.shipingrate h2{margin-left: 11px;
		
		padding: 14px 0 6px 0;
		border-bottom: 0px #2947ff solid;
		margin-bottom: 0px;
		
		
	}
	.shipingrate tr th ,.shipingrate tr td{
		padding: 3px 12px 1px;
		font-size: 12px;
		width: 150px;

	}
	.shipingrate tr th ,.bold{
		font-family: 'Helvetica Neue W31 Bold';
		padding-top: 0px;
		line-height: 16px;
	}
	.shipingrate p{
		padding: 13px 12px 1px;
	}
	#fancybox-content{
		width:600px !important;
		height: 400px !important;
		background: #e6eaeb !important;
		border: 10px solid #e6eaeb !important;
	}
	#fancybox-content div{
		overflow: visible !important;
	}
	#fancybox-content .shipingrate{
		display: block !important;
	}
	#fancybox-outer{
		width: 600px !important;
		background: #e6eaeb !important;
		}